import 'package:fis_jsonrpc/rpc.dart';

/// 拒绝申请会诊通知
class RejectApplayNotificationHandler
    extends NotificationHandler<RejectApplyConsultationNotification> {
  RejectApplayNotificationHandler()
      : super(NotificationTypeEnum.RejectApplyConsultationNotification);

  @override
  void execute(RejectApplyConsultationNotification message) {
    super.execute(message);
  }
}
